/*==================================
Top header
===================================*/
.header-top {
   background-color: #286375;

}
.socail-icon {
  background-color: #fff;
  text-align: center;
  padding-bottom: 5px;
  margin-top: -5px;
  padding-left: 5px;
}
/*=============================
Heading Title
=================================*/
.cmt-header-style-01 #site-header-menu .site-navigation ul.menu > li >a {
    color: #286375;
    /* padding: 0px 17px 0px 17px !important; */
}
/* .cmt-header-style-01 #site-header-menu .site-navigation ul.menu > li {
  padding: 20px 0;
} */
.cmt-header-style-01 #site-header-menu .site-navigation ul.menu > li:last-child {
  border-right: none;
}
/* .cmt-header-style-01 #site-header-menu .site-navigation ul.menu > li >a:hover  {
    color: #fff;
} */
 nav.main-menu ul.menu li > ul.mega-submenu li a:hover {
   color: #fff;
}
.header-shadow {
  /* -webkit-box-shadow: 0 16px 16px -8px #feaaaa;
   -moz-box-shadow: 0 16px 16px -8px #feaaaa;
        box-shadow: 0 16px 16px -8px #feaaaa; */
  height: 80px;
  padding-top: .5rem;
}
.header_search .search_btn {
  color: #333;
}
.logo img {
  width: 60%;
  position: absolute;
  padding-bottom: 10px;
}
.nav_bg {
  /* background-color: #286375; */
  /* box-shadow: 0 -10px 5px -5px #FFA1A1; */
}
/* .heading-title h4 {
  color: #286375;
  text-transform: uppercase;
  font-weight: 600;
  margin: 0;
}
.heading-title p {
  color: #868686;
  text-transform: uppercase;
  text-align: center !important;
  margin: 0;
  line-height: 2;
  letter-spacing: 10px;
} */

.facebook {
  color: #286375;
}
.linkedin {
  color: #286375;
}
.whatsapp {
  color: #286375;
}
.socail-icon a i {
  width: 30px;
  height: 30px;
  font-size: 16px;
  margin: 0 0.2rem;
  border: 2px solid #286375;
  border-radius: 50px;
  text-align: center;
  line-height: 24px;
}
/* @media only screen and (max-width: 1024px) {
.socail-icon a i {
  width: 20px;
  height: 20px;
} */
.cmt-header-style-01 #site-header-menu .site-navigation ul.menu > li >a {
  color: #333 !important;
}
.dropdown-toggle::after {

    border-top: 0em solid;
    border-right: 0em solid transparent;
    border-bottom: 0;
    border-left: 0em solid transparent;
}
nav.main-menu ul.menu li ul.mega-submenu li a {
  color: #fff !important;
  border-bottom: 1px solid #ddd;
}
.menu-link-m {
  display: none !important;
}
@media only screen and (max-width: 980px) {
  .cmt-header-style-01 #site-header-menu .site-navigation ul.menu > li >a {
    color: #333 !important;
  }
  .header-top {
    margin-bottom: .5rem;
  }
  .h-btn {
    display: none;
  }
  .socail-icon {
    background-color: #286375 !important;
  }
  .socail-icon a i {
    color: #fff !important;
  }
  .justify_content-c {
    justify-content: center !important;
  }
  .menu-link-m {
    display: block !important;
    font-size: 16px;
    text-transform: uppercase;
  }
}

@media only screen and (max-width: 1024px) {
.cmt-header-style-01 #site-header-menu .site-navigation ul.menu > li >a {
  color: #333 !important;
}
.dropdown-toggle::after {

    border-top: 0em solid;
    border-right: 0em solid transparent;
    border-bottom: 0;
    border-left: 0em solid transparent;
}
nav.main-menu ul.menu li ul.mega-submenu li a {
  color: #333 !important;
  border-bottom: 1px solid #ddd;
}
}

.showcase {
  width: 100%;
  background-color: #286375;
  padding: 10px 0;
  display: flex;
  align-items: center;
  /* border-bottom: 4px solid #ffa1a1; */
  /* box-shadow: 0 15px 5px -4px #ffa1a1; */
}
.showcase marquee {
  color: #fff;
  margin: 0;
  padding: 0;
}
/* .cmt-btn {
  transition: .4s !important;
} */
/* .cmt-btn:hover {
  color: #333 !important;

} */

.widget-title {
  color: #fff !important;
}
.footer .widget ul li a {
  color: #fff;
  transition: .4s;
}
.footer .widget ul li a:hover {
  color: #FC0100;
  margin-left: 4px;
}
.copyright span a {
  color: #fff;
}
.fXBuHm {
  display: none;
}
.contact-btn {
  line-height: 40px !important;
  height: auto !important;
}

.featured-icon-box.icon-align-top-content.style4 .content-inner {
  border-top: transparent;
  border-bottom: transparent;
}
.featured-imagebox-services.style2 .bottom-footer a.cmt-btn i {
  color: #fff;
}
.featured-content-box {
  height: 180px;
}
.title-header h4 {
  color: #fff;
}

.main-bg {
  background-color: #286375;
}
.red-bg {
  background-color: #286375;
}
.main-color {
  color: #286375;
}
.rounded-20 {
  border-radius: 20px;
}
.content-list {
  background-color: #f2f2f2;
  padding: 5px 0;
}

/*=================================
Contact floting
==================================*/
/*prio-soft floating contact form*/

.form-parent {
  width: 270px;
  height: auto;
  position: fixed;
  top: 44%;
  right: -275px;
  z-index: 9999999;
  transition: all ease 0.6s;
  -moz-transition: all ease 0.6s;
  -webkit-transition: all ease 0.6s;
  -o-transition: all ease 0.6s;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}
.form-parent::after {
  content: 'Contact Us';
  top: 50%;
  position: relative;
  color: #fff;
  background-color: #2A6376;
  transform: rotate(90deg);
  /* padding: 5px 25px; */
  padding: 10px 25px;
  cursor: pointer;
  position: fixed;
  right: -61px;
  /* width: 8%; */
  text-align: center;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 2px;
}

.form-parent:hover {
  right: 3.5%;
}
.cc-float-form {
  background-color: #fff;
  color: #2A6376;
  padding: 10px;
  width: 270px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
#ContactForm1 {
  display: none;
}
.contact-form-area {
  background: #222;
  width: 245px;
  padding: 10px 0px;
  border: 1px solid #111;
  box-shadow: 2px 2px 2px #111 inset;
  -webkit-box-shadow: 2px 2px 2px #111 inset;
  font-family: Verdana, Geneva, sans-serif;
  color: #fafafa;
  font-size: 12px;
}
.page-title-heading h2 {
  color: #fff;
}

/*==============================
Contact Us floting
=================================*/

.socail-wrapper {
  position: fixed;
  top: 40%;
  right: 0%;
  z-index: 999;
}

.socail-wrapper ul {
  list-style: none;
}

.socail-wrapper ul li {
  width: 45px;
  height: 45px;
  position: relative;
  background: #e59500;
  margin: 2px 0;
  cursor: pointer;
  box-shadow: 0 0 10px rgba(0,0,0,0.3);
  border-bottom-left-radius: 25px;
  border-top-right-radius: 25px;
}
.contact {
  width: 45px !important;
  height: 130px !important;
  border-radius: 0 !important;
  background-color: #286375 !important;
  border-top-left-radius: 8px !important;
  border-bottom-left-radius: 8px !important;
}
.contact-title {
    color: #fff;
    transform: rotate(-90deg);
    display: block;
    font-size: 14px;
    padding: 18px 0;
    width: 150px;
    height: 53px;
    line-height: 1.2;
    -webkit-transform-origin: 58px 60px 0;
    -moz-transform-origin: 58px 60px 0;
    transform-origin: 58px 60px 0;
    text-align: center;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2px;
}


.socail-wrapper ul li:hover {
  border-bottom-left-radius: 0px;
}
.socail-wrapper ul li .fa-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 20px;
  color: #fff;
}

ul li.facebook{
  background: #FE0000;
}

ul li.whatsapp{
  background: #4dc247;
}

ul li.facebook div.slider{
  background: #FE0000;
}

ul li.whatsapp div.slider{
  background: #82d47e;
}

.socail-wrapper .slider {
  content: "";
  position: absolute;
  top: 0;
  right: 45px;
  width: 0;
  height: 45px;
  background: #eebb5c;
  transition: all 0.5s 0.3s ease;
  border-bottom-left-radius: 25px;
  overflow: hidden;
}

.socail-wrapper .slider p {
  font-family: arial;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
  color: #fff;
  text-align: center;
  line-height: 45px;
  opacity: 0;
  transition: all 0.6s ease;
  text-align: right !important;
  margin-right: 10px;
}

.socail-wrapper ul li:hover .slider {
  width: 120px;
  transition: all 0.5s ease;
}
.contact-slider {
  background-color: #fff !important;
  border-radius: 0 !important;
  display: block !important;
  height: 460px !important;
  border-radius: 10px !important;
  top: -50% !important;
}
.socail-wrapper ul li:hover .contact-slider {
  width: 300px;
  transition: all 0.5s ease;
}

.socail-wrapper ul li:hover .slider p {
  opacity: 1;
  transition: all 1s 0.2s ease;
}


.btn-show-hide-right {
  position: fixed;
  top: 38%;
  right: 0;
  padding: 5px 14px;
  border-top-left-radius: 8px !important;
  border-bottom-left-radius: 8px !important;
  z-index: 1000;
}

.slide-arrow {
  background-color: #000;
}

/*===========================
isotope
===============================*/
/*CSS buttons*/
/* .grid {
  width: 100%;
  max-width: 1100px;
  margin: auto;
}
.button-group {
  margin: 30px auto;
  display: table;
}
.button {
  padding: 10px 15px;
  border-radius: 5px;
  border: 0;
  color: #333;
  cursor: pointer;
  background-color: #eee;
  margin: 0 3px;
}
.button:hover {
  background-color: #ccc;
  color: #fff;
}
.button.is-checked {
  background: #FE0000;
  color: #fff;
}
.element-item {
  background-color: #fff;
  padding: 0;
  margin: 10px;
  width: calc(33% - 20px);
  display: inline-block;
}
.item-image {
  width: 100%;
  background-size: cover;
}
.item-title {
  margin: 0;
  padding: 10px;
  height: 40px;
  overflow: hidden;
} */

/*=============================
Noumber count
==================================*/
.m_t {
  margin-top: 2rem;
}
.number-count {
  background-color: #d4d9df63;
  padding: 1.5rem 0;
}
.bg_color {
  background-color: #d4d9df63;
}
.text_right {
  text-align: right;
}
@media only screen and (max-width: 980px) {
  .text_right {
    text-align: left!important;
  }
}
.p_0 {
  padding: 10px;
}

/*============================
header menu
==============================*/
.track_in {
  display: flex !important;
  margin: 0;
  padding: 0;
}
.track_in li {
  list-style: none;
}
.track_in li a {
    margin: 0.3rem;
}
.track_in li a:hover {
  color: #000;
}

/*============================
Capitalize
==============================*/
.capitalize {
  text-transform: capitalize;
}

.modal-backdrop
{
    position: fixed !important;
    top: 0;
    left: 0;
    z-index: -1 !important;
    width: 100vw;
    height: 100vh;
    background-color: #303030;
}

.modal-content {
  margin-top: 0% !important;
}


.featured-desc p {
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.featured-content p {
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
/* .featured-thumbnail img {
  width: 100%;
  height: 230px;
  overflow: hidden;
} */

.page-2{
  overflow: hidden;
}
.cmt-service-description ul {
  text-align: justify !important;
}

ul.pagination {
    display: flex;
    justify-content: center;
}

.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: #FC0100;
    border-color: #FC0100;
}

.page-link:hover {
    z-index: 2;
    color: #FC0100;
    text-decoration: none;
    background-color: #e9ecef;
    border-color: #dee2e6;
}

.page-link {
    position: relative;
    display: block;
    padding: 0.5rem 0.75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #FC0100;
    background-color: #fff;
    border: 1px solid #dee2e6;
}

.whatsapp-icon-custom {
    background-color: green;
    color: white;
}

.whatsapp-icon-custom:hover {
    color: red;
    background-color: white;
}


.top_bar .social-icons li a {
    font-size: 18px !important;
}

.social-custom-font-size-footer {
    font-size: 36px !important;
}

.footer .social-icons li>a {
    height: 45px !important;
    width: 45px !important;
    font-size: 24px !important;
    line-height: 42px !important;
}

button.submit.cmt-btn.cmt-btn-size-lg.cmt-btn-shape-rounded.cmt-btn-style-border.cmt-btn-color-dark.w-100.subs {
    line-height: 13px !important;
    color: white !important;
    border-color: black !important;
    background-color: #fff;
    color: #000 !important;
}
button.submit.cmt-btn.cmt-btn-size-lg.cmt-btn-shape-rounded.cmt-btn-style-border.cmt-btn-color-dark.w-100.subs:hover {

    color: white !important;



}
a.cmt-btn.cmt-btn-size-md.cmt-btn-shape-round.cmt-btn-style-border.cmt-btn-color-dark.mb-30.home-view {
    margin-top: 30px !important;
    margin-bottom: -30px !important;
}

/*============================
apply
==============================*/
.btn-visible {
  position: fixed;
  top: 40%;
  z-index: 999;
  background-color: #FC0100;
  right: -1.8%;
  transform: rotate(90deg);
  transition: .4s;
}
.btn-visible:hover {
  background-color: #1f2437;
}
.modal-backdrop {
  position: inherit;
}
.appl {
    display: flex;
    justify-content: space-between;
}

.sc-1s18q3d-1.sc-8eqc3y-1.dxiAcZ {
    display: none;
}
/* .float-lg-right {
    transition:all .4s ease-in-out;
  -webkit-transition:all .4s ease-in-out;
  -moz-transition:all .4s ease-in-out;
  -ms-transition:all .4s ease-in-out;
  -o-transition:all .4s ease-in-out;
} */
/* .float-lg-right:hover {
  -webkit-transform:scale(1.1);
  -moz-transform:scale(1.1);
  -o-transform:scale(1.1);
  -ms-transform:scale(1.1);
  transform:scale(1.1);
} */
a.cmt-btn.cmt-btn-size-md.cmt-btn-shape-round.cmt-btn-style-border.cmt-btn-color-dark.mb-30.home-view {
  transition:all .4s ease-in-out;
-webkit-transition:all .4s ease-in-out;
-moz-transition:all .4s ease-in-out;
-ms-transition:all .4s ease-in-out;
-o-transition:all .4s ease-in-out;
}
a.cmt-btn.cmt-btn-size-md.cmt-btn-shape-round.cmt-btn-style-border.cmt-btn-color-dark.mb-30.home-view:hover {
  -webkit-transform:scale(1.1);
  -moz-transform:scale(1.1);
  -o-transform:scale(1.1);
  -ms-transform:scale(1.1);
  transform:scale(1.1);
}
/* .submit {
    transition:all .4s ease-in-out;
  -webkit-transition:all .4s ease-in-out;
  -moz-transition:all .4s ease-in-out;
  -ms-transition:all .4s ease-in-out;
  -o-transition:all .4s ease-in-out;
} */
/* .submit:hover {
box-shadow: 0 0 0px 4px rgb(40 99 117 / 26%) inset;
border: 1px solid #286375 !important;
color: rgba(255,255,255,1);
} */

/*============================
partner
===============================*/
.partner-logo {
  text-align: center;
  border: 1px solid #ddd;
  padding: .5rem;
  transition: .4s;
}
.partner-logo:hover {
  border: 1px solid #286375;

}

.team-img img{
  height: 280px;
  width: 100%;
}
.team-position {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
/*==================================
slider heading
======================================*/
.cmt-btn.cmt-btn-style-fill.cmt-btn-color-dark:hover {
  color: #fff !important;
}

rs-layer-wrap.rs-parallax-wrap {
    top: 120px !important;
}
a#slider-0-slide-0-layer-9{
    top: 150px;
}
.font-27 {
  font-size: 44px;
  padding: 0 !important;
  top: 100 !important;
}
@media only screen and (max-width: 980px) {
  .font-27 {
    font-size: 24px;
    padding: 0 !important
  }

}
@media only screen and (max-width: 1199px) {
  .socail-icon {
    margin-top: 0;
  }
  .socail-icon a i {
      width: 22px;
      height: 22px;
      font-size: 14px;
      margin: 0;
      line-height: 16px;
  }
}



/*================================
Slick Slider
=====================================*/
.slick-slide {
  margin: 1rem;
}
.slider .slick-arrow {
  position: absolute;
  top: 50%;
  margin: -20px 0px 0px 0px;
  z-index: 10;
  font-size: 0;
  width: 30px;
  height: 30px;
}

/* .slider .slick-arrow.slick-prev {
  left: 0;


}
.slider .slick-arrow.slick-next {
  right: 0;


} */
.slick-next {
    right: -50px !important;
    background-color: #FC0100!important;
    /* border-radius: 50px; */


}
.slick-prev {
    left: -50px !important;
    background-color: #FC0100!important;
    /* border-radius: 50px; */


}
@media only screen and (max-width: 980px) {
  .slick-next {
      display: none !important;
  }
  .slick-slide img {
    margin: 0 auto;
  }
  .slick-prev {

    display: none !important;

  }
}

/*==============================
isotope
================================*/
.portfolio-menu {
    text-align: center;
    margin: 30px auto;
}

.portfolio-menu ul li {
    display: inline-block;
    margin: 0;
    list-style: none;
    padding: 10px 15px;
    border: 1px solid #ff0000;
    cursor: pointer;
    transition: all .5 ease;
}

.portfolio-menu ul {
    padding:0;
}

.portfolio-menu ul li:hover {
    background: #ff0000;
    color: #fff;
}

.portfolio-menu ul li.active {
    background:  #ff0000;
    color: #fff;
}

.portfolio-item {
    max-width: 1000px;
    margin: 30px auto;
}

.portfolio-item .item {
    width: 33.3%;
    display: inline-block;
    margin-bottom: 10px;
    padding: 0 10px;
}


.item img {
  width: 100%;
}
@media screen and (max-width: 1024px) {
  .portfolio-item .item {
    width: 50%;
    padding:0 15px;
}
}

@media screen and (max-width: 640px) {
  .portfolio-item .item {
    width: 100%;
}
}

.fix-height {
  min-height: 720px;
}
